summaryrefslogtreecommitdiff
Commit message (Collapse)AuthorAgeFilesLines
* sys-fabric/ofed: amd64 stable wrt bug #643122Aaron Bauman2018-04-221-2/+2
| | | | | Bug: https://bugs.gentoo.org/643122 Package-Manager: Portage-2.3.31, Repoman-2.3.9
* sys-fabric/libmlx4: amd64 stable wrt bug #643122Aaron Bauman2018-04-221-2/+2
| | | | | Bug: https://bugs.gentoo.org/643122 Package-Manager: Portage-2.3.31, Repoman-2.3.9
* sys-fabric/librdmacm: amd64 stable wrt bug #643122Aaron Bauman2018-04-221-1/+1
| | | | | Bug: https://bugs.gentoo.org/643122 Package-Manager: Portage-2.3.31, Repoman-2.3.9
* sys-fabric/libibverbs: amd64 stable wrt bug #643122Aaron Bauman2018-04-221-1/+1
| | | | | Bug: https://bugs.gentoo.org/643122 Package-Manager: Portage-2.3.31, Repoman-2.3.9
* sys-fabric/perftest: amd64 stable wrt bug #643122Aaron Bauman2018-04-221-2/+2
| | | | | Bug: https://bugs.gentoo.org/643122 Package-Manager: Portage-2.3.31, Repoman-2.3.9
* media-tv/plex-media-server: stabilizing 1.12.1Jonathan Vasquez2018-04-221-1/+1
| | | | Package-Manager: Portage-2.3.31, Repoman-2.3.9
* www-servers/lighttpd: Version bumpMikle Kolyada2018-04-232-0/+232
| | | | | Closes: https://bugs.gentoo.org/643892 Package-Manager: Portage-2.3.24, Repoman-2.3.6
* media-tv/plex-media-server: version bump to 1.12.3Sujeet Akula2018-04-222-0/+156
| | | | Closes: https://github.com/gentoo/gentoo/pull/8100
* sys-fs/quota: amd64 stable wrt bug #653798Aaron Bauman2018-04-221-1/+1
| | | | | Bug: https://bugs.gentoo.org/653798 Package-Manager: Portage-2.3.31, Repoman-2.3.9
* sys-apps/xinetd: amd64 stable wrt bug #653826Aaron Bauman2018-04-221-1/+1
| | | | | Bug: https://bugs.gentoo.org/653826 Package-Manager: Portage-2.3.31, Repoman-2.3.9
* media-gfx/imagemagick-7.0.7.28: alpha stable, bug 650992Matt Turner2018-04-221-1/+1
|
* media-gfx/imagemagick-6.9.9.40: alpha stable, bug 650992Matt Turner2018-04-221-1/+1
|
* app-crypt/moolticute: remove oldPierre-Olivier Mercier2018-04-232-65/+0
| | | | Package-Manager: Portage-2.3.24, Repoman-2.3.6
* app-crypt/moolticute: bump to 0.12.9Pierre-Olivier Mercier2018-04-232-0/+67
| | | | Package-Manager: Portage-2.3.24, Repoman-2.3.6
* app-crypt/moolticute: drop obsolete qtcore version depPierre-Olivier Mercier2018-04-231-1/+1
| | | | Package-Manager: Portage-2.3.24, Repoman-2.3.6
* app-crypt/moolticute: add dev-qt/linguist-tools DEPENDPierre-Olivier Mercier2018-04-231-2/+4
| | | | | Package-Manager: Portage-2.3.24, Repoman-2.3.6 Closes: https://github.com/gentoo/gentoo/pull/8082
* sci-geosciences/qgis: Fix USE=grassAndreas Sturmlechner2018-04-232-6/+4
| | | | | | | Upstream commit eb6301e023e8cfa9d83fbbfc6ca5797b62d8d535 Thanks-to: Chris Mayo <aklhfex@gmail.com> Closes: https://bugs.gentoo.org/653718 Package-Manager: Portage-2.3.31, Repoman-2.3.9
* sci-geosciences/qgis: Fix USE=-python buildingKalin KOZHUHAROV2018-04-232-8/+14
| | | | | Closes: https://bugs.gentoo.org/653712 Closes: https://github.com/gentoo/gentoo/pull/8102
* sci-geosciences/qgis: 3.0.2 version bumpAndreas Sturmlechner2018-04-233-2/+222
| | | | Package-Manager: Portage-2.3.31, Repoman-2.3.9
* media-libs/vulkan-loader: Fix the installation directory of the layersNick Sarnie2018-04-223-1/+95
| | | | | | | | | | Upstream installs them into ${prefix}/etc, but these are not configuration files. They should be in the data root directory. This change is based on an idea from stephan wezel <s.wezel@web.de> Bug: https://bugs.gentoo.org/619124 Package-Manager: Portage-2.3.31, Repoman-2.3.9
* dev-java/java-sdk-docs: Stabilise 1.8.0.172 and remove oldJames Le Cuirot2018-04-233-46/+1
| | | | Package-Manager: Portage-2.3.31, Repoman-2.3.9
* dev-java/java-sdk-docs: Version bump to 1.8.0.172Manuel Ullmann2018-04-232-0/+45
| | | | | Package-Manager: Portage-2.3.24, Repoman-2.3.6 Closes: https://bugs.gentoo.org/653564
* dev-java/oracle-jre-bin: Security bump to 1.8.0.172Manuel Ullmann2018-04-232-0/+222
| | | | | Package-Manager: Portage-2.3.24, Repoman-2.3.6 Bug: https://bugs.gentoo.org/653560
* dev-java/oracle-jdk-bin: Security bump to 1.8.0.172Manuel Ullmann2018-04-232-0/+315
| | | | | | Package-Manager: Portage-2.3.24, Repoman-2.3.6 Bug: https://bugs.gentoo.org/653560 Closes: https://github.com/gentoo/gentoo/pull/8076
* net-libs/mbedtls: remove vulnerable versions, bug #647800Anthony G. Basile2018-04-225-376/+0
| | | | Package-Manager: Portage-2.3.24, Repoman-2.3.6
* app-crypt/heimdal: drop vulnerableAaron Bauman2018-04-222-174/+0
| | | | | Bug: https://bugs.gentoo.org/640808 Package-Manager: Portage-2.3.31, Repoman-2.3.9
* net-libs/miniupnpc-2.0.20180222: hppa stable, bug 651592Matt Turner2018-04-221-1/+1
|
* dev-libs/libmspack: drop vulnerableAaron Bauman2018-04-223-97/+0
| | | | | Bug: https://bugs.gentoo.org/625634 Package-Manager: Portage-2.3.31, Repoman-2.3.9
* app-crypt/heimdal-7.5.0: hppa stable, bug 640808Matt Turner2018-04-221-1/+1
|
* net-misc/quagga: drop vulnerableAaron Bauman2018-04-223-273/+0
| | | | Package-Manager: Portage-2.3.31, Repoman-2.3.9
* dev-db/mariadb: QA: Fix prefix support for double EPREFIXBrian Evans2018-04-224-20/+20
| | | | | Closes: https://bugs.gentoo.org/644108 Package-Manager: Portage-2.3.31, Repoman-2.3.9
* dev-libs/libsigsegv-2.12: hppa stable, bug 652802Matt Turner2018-04-221-1/+1
|
* x11-base/xorg-server: add slot/subslot operators for LibreSSLAaron Bauman2018-04-223-3/+3
| | | | | | | | This fix ensures rebuilds are triggered for API changes within LibreSSL. Thank you to matisjaskala for identifying this package needs fixed. Closes: https://github.com/gentoo/gentoo/pull/8046 Package-Manager: Portage-2.3.31, Repoman-2.3.9
* sys-apps/sandbox-2.13: hppa stable, bug 651336Matt Turner2018-04-221-1/+1
|
* media-gfx/gimp: drop vulnerableAaron Bauman2018-04-221-165/+0
| | | | | Closes: https://bugs.gentoo.org/641954 Package-Manager: Portage-2.3.31, Repoman-2.3.9
* media-libs/libvorbis: drop vulnerableAaron Bauman2018-04-222-40/+0
| | | | | Closes: https://bugs.gentoo.org/650654 Package-Manager: Portage-2.3.31, Repoman-2.3.9
* dev-db/redis-4.0.2-r1: hppa stable, bug 631002Matt Turner2018-04-221-1/+1
|
* dev-db/redis-3.2.8-r5: hppa stable, bugs 614182, 631002Matt Turner2018-04-221-1/+1
|
* dev-libs/libtasn1: cleanupAlon Bar-Lev2018-04-233-106/+0
| | | | | Bug: https://bugs.gentoo.org/show_bug.cgi?id=647012 Package-Manager: Portage-2.3.24, Repoman-2.3.6
* net-irc/irssi: drop vulnerableAaron Bauman2018-04-225-221/+0
| | | | | Closes: https://bugs.gentoo.org/647780 Package-Manager: Portage-2.3.31, Repoman-2.3.9
* media-libs/gd: drop vulnerableAaron Bauman2018-04-222-63/+0
| | | | | Closes: https://bugs.gentoo.org/629886 Package-Manager: Portage-2.3.31, Repoman-2.3.9
* dev-vcs/mercurial-4.5.2: hppa stable, bugs 636704, 649872Matt Turner2018-04-221-1/+1
|
* dev-db/unixODBC: drop vulnerableAaron Bauman2018-04-221-61/+0
| | | | | Bug: https://bugs.gentoo.org/648806 Package-Manager: Portage-2.3.31, Repoman-2.3.9
* media-gfx/gimp: drop to ~hppa, bug 641954Matt Turner2018-04-221-1/+1
|
* app-doc/gimp-help: drop to ~hppa, bug 641954Matt Turner2018-04-221-2/+2
|
* profiles/arch/hppa: Stable mask USE=gimpMatt Turner2018-04-221-0/+4
|
* sci-visualization/veusz: bump to 2.2.2Andrey Grozin2018-04-232-0/+80
| | | | Package-Manager: Portage-2.3.19, Repoman-2.3.6
* dev-python/spyder: bump to 3.2.8 and support QtWebengineAndrey Grozin2018-04-234-0/+212
| | | | | Suggested-by: holgersson@posteo.de Package-Manager: Portage-2.3.19, Repoman-2.3.6
* net-mail/dovecot-2.2.34: hppa stable, bug 648894Matt Turner2018-04-221-1/+1
|
* dev-db/phpmyadmin: drop to ~hppa, bugs 645700, 648330Matt Turner2018-04-222-3/+3
|